x2golistsessions_root(8)

NAME
x2golistsessions_root - List X2Go Sessions for System

SYNOPSIS
x2golistsessions_root [<server_hostname>|--all-servers]

DESCRIPTION
x2golistsessions_root shows a list of all available X2Go sessions on the server <server_hostname>. If no server hostname is given at the command line, the session list query runs for the local system. If the option --all-servers is given, all X2Go Servers (on a terminal server farm) are queried and sessions from all servers get listed.

x2golistsessions_root must be run with root privileges.

RETURN VALUES
Same as explained in x2golistsessions(1).

SEE ALSO
x2golistsessions(8)

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).